#
# Copyright (c) 2003 by James A. McQuillan (McQuillan Systems, LLC)
#
# This software is licensed under the Gnu General Public License.
# The full text of which can be found at http://www.LTSP.org/license.txt
#
#
# Config file for the Linux Terminal Server Project (www.ltsp.org)
#
# Last modification: 19th March 2006 by Radek Bursztynowski
#

[Default]
#  SERVER  		= 192.168.0.1
  DNS_SERVER		= 192.168.0.199, 194.204.159.1, 194.204.152.34
  XSERVER  		= auto
  XDM_SERVER  		= 192.168.0.1
# X_MOUSE_PROTOCOL 	= "PS/2"
  X_MOUSE_PROTOCOL 	= "IMPS/2"
  X_MOUSE_DEVICE 	= "/dev/psaux"
# X_MOUSE_DEVICE 	= "/dev/psaux"
  X_MOUSE_RESOLUTION 	= 400
  X_MOUSE_BUTTONS 	= 3
  LOCAL_APPS            = N
  LOCAL_STORAGE         = Y
  LOCALDEV		= True
  SOUND			= True
  KkbModel		= "pc101"
  XkbLayout  		= "pl"
  HOTPLUG  		= Y
  USE_XFS  		= N
#  LOCAL_DEVICE_01 	= /dev/sda1:usb
  #XFS_SERVER  		= 192.168.0.1
  SCREEN_01  		= startx
  SCREEN_02  		= shell
  NFS_SWAPDIR  		= /opt/ltsp-4.2/
 
# Emulacja na VMWare na notebooku DUPA
[ws001]
  SERVER  		= 192.168.0.1
  USE_NFS_SWAP  	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE  	= 128m
#  XkbLayout  		= pl
  X_MOUSE_EMULATE3BTN 	= "Y"
  X_MODE_0  		= 1152x900
  X_COLOR_DEPTH  	= 24
# LOCAL_DEVICE_01 	= /dev/hdc:cdrom  

# Komputer w szarej obudowie 
[ws002]
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.1
# USE_NFS_SWAP   	= Y
# SWAPFILE_SIZE   	= 128m
#  XkbLayout    	= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0      	= 1600x1200 162.00 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
#  X_MODE_1    		= 1400x1050
#  X_MODE_2    		= 1280x1024
  X_HORZSYNC    	= "31.5 - 90"
  X_VERTREFRESH  	= "50 - 60"
  X_COLOR_DEPTH  	= 24   
# XSERVER    		= ati
# USE_XFS    		= Y
# XFS_SERVER    	= 192.168.0.1
  LOCAL_DEVICE_01 	= /dev/hdd:cdrom

# Komputer w obudowie czarnej HP (passoa)
[passoa]
  SERVER    		= 192.168.0.1
  SCREEN_01		= startx
  SCREEN_02 		= rdesktop -f -k pl -a 24 192.168.0.192		# win2008.bursztynowski.waw.pl
  XDM_SERVER    	= 192.168.0.1		# alpaga
  USE_NFS_SWAP   	= Y
  SWAPFILE_SIZE   	= 515m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= Y
#  X_MODE_0		= auto
#  X_MODE_0		= 1600x1200
   X_MODE_0  		= 1600x1200 162.00 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
#  X_MODE_0		= 1600x1200 160.96 1600 1704 1880 2160 1200 1201 1204 1242 +HSYNC +vsync 
#   X_MODE_0		= 1600x1200 202.50 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
#  X_MODE_0		= 1600x1200 205.99 1600 1720 1896 2192 1200 1201 1204 1253 +hsync +vsync  
#  X_MODE_1    		= 1400x1050
#  X_MODE_2    		= 1280x1024
  X_HORZSYNC    	= "31.5 - 90"
  X_VERTREFRESH  	= "50 - 60"
  X_COLOR_DEPTH  	= 24   
  XSERVER    		= auto
# USE_XFS    		= Y
# XFS_SERVER    	= 192.168.0.1
  LOCAL_DEVICE_01 	= /dev/sr0:cdrom
  LOCAL_DEVICE_02	= /dev/sda:hdd
  HOTPLUG		= Y

# Komputer w obudowie czarnej - na procesorze AMD K6-400
 [ws003]
   SERVER    		= 192.168.0.1
   KkbModel		= "pc101"
   XkbLayout		= "pl"
   SCREEN_01		= startx
   SCREEN_02		= rdesktop -f -k pl -a 24 -g 1600x1200 192.168.0.3		# windows.bursztynowski.waw.pl
   SCREEN_03 		= rdesktop -f -k pl -a 24 -g 1600x1200 192.168.0.192		# win2008.bursztynowski.waw.pl
   SCREEN_04		= rdesktop -f -k pl -a 24 192.168.0.8				# passoa.bursztynowski.waw.pl   
   SCREEN_05		= rdesktop -f -k pl -a 24 192.168.0.96				# komputer Maćka - Windows 7
   SCREEN_06		= shell
   XDM_SERVER		= 192.168.0.1	 	# alpaga
#  XDM_SERVER		= 192.168.0.193		# fedora7
   USE_NFS_SWAP   	= Y
   NFS_SWAPDIR           = /opt/ltsp-4.2/
   SWAPFILE_SIZE   	= 512m
#   XF86CONFIG_FILE  	= XF86Config.ws003
   X_MOUSE_EMULATE3BTN  = "Y"
#   X_MODE_0		= auto
    X_MODE_0		= 1600x1200
#    X_MODE_0  		= 1600x1200 162.00 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync
#   X_MODE_1    	= 1400x1050
#   X_MODE_2    	= 1280x1024
   X_HORZSYNC    	= "31.5 - 90"
   X_VERTREFRESH  	= "50 - 60"
   X_VIDEORAM		= 8192
   X_COLOR_DEPTH  	= 16
   XSERVER    		= auto
#   USE_XFS    		= Y
#   XFS_SERVER    	= 192.168.0.1
   HOTPLUG		= Y
   LOCAL_DEVICE_01 	= /dev/hdc:cdrom
#   LOCAL_DEVICE_02 	= /dev/hdb:cdrom2
#   HOTPLUG		= Y

[ws004]
# Emulacja w VMWare na notebooku DUPA 
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.1  
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1152x900
  X_COLOR_DEPTH   	= 24
# LOCAL_DEVICE_01 	= /dev/hdd:cdrom


[ws006]
# Emulacja w VMWare Player na APLADZE 
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.1  
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1024x768
  X_COLOR_DEPTH   	= 24

[ws007]
# Emulacja w klience VMWare Server
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.1  
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/  
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1152x900
  X_COLOR_DEPTH   	= 24

[ws008]
# Emulacja LTSP w VMWare na DUPA
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.252
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1152x900
  X_COLOR_DEPTH   	= 24

[dupa]
# Klient LTSP na DUPA (bootowanie po sieci)
  SERVER    		= 192.168.0.1
   SCREEN_01		= startx
   SCREEN_02 		= rdesktop -f -k pl -a 24 192.168.0.3				# windows.bursztynowski.waw.pl
   SCREEN_03		= rdesktop -f -k pl -a 24 192.168.0.8				# passoa.bursztynowski.waw.pl   
   SCREEN_04		= shell
   XDM_SERVER		= 192.168.0.1	 	# alpaga
   XDM_SERVER		= 192.168.0.193		# fedora7
#  XDM_SERVER    	= 192.168.0.188		# centos55-passoa
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1680x1050
  X_COLOR_DEPTH   	= 24
  XSERVER    		= auto
#  USE_XFS    		= Y
#  XFS_SERVER    	= 192.168.0.1
   HOTPLUG		= Y
   LOCAL_DEVICE_01 	= /dev/hdc:cdrom
#   LOCAL_DEVICE_02 	= /dev/hdb:cdrom2
#   HOTPLUG		= Y


[ws010]
# Emulacja w VMWare na ALPAGA 
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= advocat.bursztynowski.waw.pl
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp/4.2/
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1440x900
  X_COLOR_DEPTH   	= 24
  LOCAL_DEVICE_01 	= /dev/hdb:cdrom  

[ws011]
# Emulacja w VMWare Server na ALPADZE 
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.1  
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE   	= 128m
  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1440x900
  X_COLOR_DEPTH   	= 24
  LOCAL_DEVICE_01 	= /dev/hdb:cdrom  

[dupa]
# DUPA
  SERVER    		= 192.168.0.1
  XDM_SERVER    	= 192.168.0.189			# Baltycka  
  USE_NFS_SWAP   	= Y
  NFS_SWAPDIR           = /opt/ltsp-4.2/
  SWAPFILE_SIZE   	= 512m
  X_VIDEORAM		= 8192

  XkbLayout    		= pl
  X_MOUSE_EMULATE3BTN  	= "Y"
  X_MODE_0    		= 1680x1050 122.00  1680 1712 1776 1904  1050 1051 1054 1066
  X_COLOR_DEPTH   	= 24
  LOCAL_DEVICE_01 	= /dev/hda:cdrom  
